version: '3.0'
services:
  runapache:
    build:
      context: apachebuild/.
      args:
        workdir: $WORKSPACE
    external_links:
      - 'ci_jenkins_1'
    privileged: true
    ports:
      - '8801:80'
    volumes:
      - /home/ubuntu/jenkins-files/workspace:/home/ubuntu/jenkins-files/workspace
    networks:
      - ci_default
networks:
  ci_default:
    external: true
volumes:
  ci_jenkins_home:
    external: true
